<?xml version="1.0" encoding="windows-1251"?>
<rmml>
<!--
$RCSfile: rnmc_common.xml,v $
$Revision: 742 $
$State: Exp $
$Locker:  $

last change: $Date: 2008-09-11 18:48:47 +0400 (Чт, 11 сен 2008) $
             $Author: Pavel $

	Lacerta Project
	Copyright (C) 2007 RNMC
-->
<include src="rnmc_specialManager.xml"/>

</rmml>
